import { IgCollection } from "igniteui-angular-core";
import { SyncableObservableCollection$2 } from "igniteui-angular-core";
export declare class IgxFunnelChartSelectedItemsCollection extends IgCollection<any, any> {
    constructor(list?: any[]);
    protected _createInnerColl(): SyncableObservableCollection$2<any, any>;
}
